div.A_DivKlasaKan 				   { width:800px; clear:both; padding:5px 0 0 0; }
select	       					   { font-size:12px; margin: 0 3px 0 0; font-family:Arial; }
div.A_DivKlasaKan div.separ 	   { height:20px; clear:both; margin:0px 0 20px 0; border-bottom:1px solid #e5e5e5; } 
div.A_DivKlasaKan div.nagl 		   { margin:20px 0 0 0; padding:0; font-weight:bold; } 
div.A_DivKlasaKan div.tyt 		   { margin:0 0 5px 0; padding:0; font-weight:bold; } 
div.A_DivKlasaKan div.tresc 	   {  } 
div.A_DivKlasaKan div.tresc img	   { margin:0 10px 0 0; padding:0; /*display:none*/ /*odznacz, jezeli nie chcesz wyswietlac obrazkow */ }
div.A_DivKlasaKan div.data_pub 	   { clear:both; padding:0 40px 0 0; color:#999; font-style:italic; font-size:13px; text-align:right;  }
div.A_DivKlasaKan div.link		   { clear:both; padding:0 40px 0 0; text-align:right; }
div.A_DivKlasaKan div.link a 	   { color:black; text-decoration:none; }
div.A_DivKlasaKan div.link a:hover { text-decoration:underline; }